/*

Theme Name:babelscribe14

Theme URI: http://www.babelscribe.com

Description: Theme created by babelscribe.com

Author: babelscribe.com

Author URI: http://www.babelscribe.com

Version: 1.0

Template: twentyfourteen

*/



/* Import styles from twentyfourteen */

@import url("../twentyfourteen/style.css");



.site-content, .site-main .widecolumn {

  margin-left: 0;

}



/*center site content with width 1000px */

#page {

  background-color: #ffffff;

  margin: 1em auto;

  max-width: 100%;

  position: relative;

    overflow: hidden;

}

.metaslider .slides img {

  display: block;

  width: 100%;

  max-width: 1000px;

    margin: 0 auto;





}

/* Site header fixed or relative */

.masthead-fixed #page .site-header {

  max-width: 100%;

  position: relative;

  top: 0;

}

#header-top, #main, #credit-wrapper {

  margin: 0 auto;

  max-width: 1000px;

}

#credit-wrapper {

  clear: both;

}

.masthead-fixed .site-main {

  margin-top: 0;

}

 .site-main {

  margin-top: 0;

}

#main.site-main {

  margin-top: 20px;

}

.site:before {

  width: 0;

  display: none;

}

.full-width .site-content blockquote.alignright, .full-width .site-content img.size-full.alignright, .full-width .site-content img.size-large.alignright, .full-width .site-content img.size-medium.alignright, .full-width .site-content .wp-caption.alignright {

  margin-right: 0;

}

.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {

  margin-left: 0;

}

.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {

  margin: 0 auto;

  max-width: 1000px;

}

.header-image {

  margin: 0;

  margin-bottom: -24px;

  z-index: 10;

  position: relative;

}

/** meta slideshow **/

#slideshow-wrapper .metaslider .flexslider {

  margin: 0 auto 1em;

  max-width: 1000px;

  width: 85.5%;

}

.home #slideshow-wrapper .metaslider .flexslider {

  margin: 0 auto 2.5em;

}

#slideshow-wrapper .metaslider .flexslider .flex-viewport {

  overflow: visible !important;

}



/*#slideshow-wrapper .metaslider .flexslider .flex-direction-nav .flex-next {

  background: white;

  margin-top: 0;

  width: 100%;

  height: 120%;

  opacity: 0.9;

  right: -100.2%;

  padding: 0;

  top: 0;

    overflow:hidden;

}*/

#slideshow-wrapper .metaslider .flexslider .flex-direction-nav .flex-next {

  background: white none repeat scroll 0 0;

  height: 120%;

  margin-top: 0;

  opacity: 0.9;

  overflow: visible;

  right: -100%;

  text-indent: -10%;

  top: 0;

  width: 100%;

}

#slideshow-wrapper .metaslider .flexslider:hover .flex-direction-nav .flex-next {

  right: -100.2%;

  opacity: 0.9;

}

#slideshow-wrapper .metaslider .flexslider .flex-direction-nav .flex-prev {

  background: white none repeat scroll 0 0;

  height: 120%;

  left: 0;

  margin-left: -100%;

  margin-top: 0;

  opacity: 0.9;

  overflow: visible;

  text-align: right;

  text-indent: 104%;

  top: 0;

  width: 100%;

}

#slideshow-wrapper .flex-direction-nav a {

  color: #fff;

  cursor: pointer;

  display: block;

  font-size: 80px;

  padding: 26% 0;

  position: absolute;

  text-indent: 0;

  z-index: 10;

}

#slideshow-wrapper .metaslider .flexslider:hover .flex-direction-nav .flex-prev {

  left: 0px;

  opacity: 0.9;

}

#slideshow-wrapper .metaslider .flexslider.filmstrip {

  margin: 0 auto;

  max-width: 1000px;

}

#slideshow-wrapper .slides {

  width: 100%;

}

#slideshow-wrapper .metaslider ul.slides li {

  /*border-left: 2px solid #fff;*/

  /*border-right: 2px solid #fff;*/

}

#slideshow-wrapper .metaslider ul.slides li img {

  /*border-left: 2px solid #fff;*/

  /*border-right: 2px solid #fff;*/

  box-sizing: border-box;

}

.content-area, .content-sidebar {

  padding-top: 0;

}

#footer-contact > div {

  float: left;

  margin-right: 0px;

}

#footer-contact a {

	color:#fff;

	}

.fone1, .fone2 {

  margin-bottom: 50px;
  margin-top: 31px;

}

.fone {

  /*width: 64%;*/

}

.fone1 {

  /*margin-right: 13%;*/

}

#footer-contact > div:last-child {

    margin-right: 0;

    }

.site-footer {

  background-color: #fff;

  font-size: 1em;

  padding: 0 0 1em;

  color: #666;

}

#colophon #site-info {

  clear: both;

  float: none;

  margin-left: 0;

  text-align: center;

}

#colophon #site-info a {

	color:#666;

	}

#colophon #metawidget {

  float: right;

  margin: 0 4% 0 0;

  text-align: right;

  visibility: hidden;

  width: 40%;

}

#colophon #metawidget a {

  visibility: visible;

}

#footer-contact {

  background-color: #a3c346;

  float: none;

  /*font-size: 1.1em;*/

  font-weight: bold;

  letter-spacing: 0.05em;

  margin: 0 auto;

  max-width: 1000px;

  overflow: auto;

  padding: 30px 4% 0;

  width: 100%;

  box-sizing: border-box;

}

.widget_archive li, .widget_categories li, .widget_links li, .widget_meta li, .widget_nav_menu li, .widget_pages li, .widget_recent_comments li, .widget_recent_entries li {

  border-top: medium none;

  padding: 8px 0 9px;

}

.site-content .entry-header {

  clear: both;

}

.home .site-content .entry-header{

   display:none;

}

.post-thumbnail {

  background: none;

  display: block;

  position: relative;

  width: 100%;

  z-index: 0;

}

.primary-navigation li:hover > a, .primary-navigation li.focus > a {

  background-color: transparent;



}

/* 2 column page styles */

#two-col-wrapper .entry-content {

  padding: 0 3%;

    float: left;

    width: 44%;

}

#second-column {

  padding: 0 3%;

}

#second-column {

  float: left;

  width: 44%;

}

/* EOF 2 column styles */



/* 1column 2 sidebars styles */

.left-wrapper {

max-width:1000px;

    width: 100%;

float: left;

}

.centre-wrapper {

width: 100%;

float: left;

}

#primary #onecol-2sidebars-wrapper .entry-content {

  float: none;

  margin: 0 20%;

  width: 53%;

}

#onecol-2sidebars-wrapper #third-column {

  float: left;

  margin-left: -97%;

  width: 18%;

}

#onecol-2sidebars-wrapper #second-column {

  float: left;

  margin-left: -19%;

  width: 19%;

    padding: 0;

}

/* EOF 1column 2 sidebars */



/* 3 equal columns styles */

#threecol-wrapper .col .entry-content {

  margin: 0;

  padding: 0;

  width: 100%;

}

#threecol-wrapper {

  padding-left: 3%;

}

#threecol-wrapper .col {

  float: left;

  margin-right: 6%;

  width: 27%;

}



/* EOF 3 column styles */



/* top content with 3 cta boxes styles */

.cta {

  border: 1px solid #666666;

  float: left;

  margin: 0 6% 0 0;

  padding: 2%;

  text-align: center;

  width: 25%;

}

.cta:last-child {

    margin-right: 0;

    }

#cta-wrapper {

  float: left;

  margin-bottom: 2em;

  width: 100%;

   position: relative;

}

#top-text {

  position: absolute;

  top: 0;

  width: 30%;

}

#cta-wrapper #top-content {

  margin-bottom: 1em;

}

#top-content #top-image {

  height: auto;

  max-width: 1000px;

  width: 100%;

}

.home .content-area {

  margin-top: 0;

  padding-top: 0;

}

.entry-content.top3cta {

  width: 93%;

}

/* EOF top content with 3 cta boxes styles */



/* 1 wide column 1 sidebar */

.one-col-wrapper .hentry {

  margin: 0 0 0 20%;

  width: 80%;

    float: none;

}

.one-col-wrapper #secondary {

   margin: 0;

}

.col-wrapper {

  width: 100%;

  float: left;

}

.one-col-wrapper {

  float: left;

  width: 100%;

}

/* EOF 1 wide column 1 sidebar */

*::-moz-selection {

  background: none repeat scroll 0 0 #cccccc;

  color: #fff;

  text-shadow: none;

}

.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {

  margin-left: 0;

}



.page-template-page-templatesfull-width-php .entry-content {

  width: 100%;

}

.clear-all{

    clear: both;

    width: 100%;

    line-height: 0;

    height: 0;

    float: none!important;

}

.widget a {

  color: #999;

}

.site-content article, .site-content article .entry-content {

	word-wrap: normal;

-webkit-hyphens: none;

	-moz-hyphens: none;

	hyphens: none;

}

.full-width.singular .site-content .hentry.has-post-thumbnail {

  margin-top: 0;

}

.search-box-wrapper, .featured-content {

  padding-left: 0;

}

.primary-navigation li {

  border: 0 none;

  display: inline-block;

  height: auto;

  line-height: 1em;

  margin-right: 0%;

  padding: 3px 0 7px;

  position: relative;

}

.gradient-top-bottom{

  /* fallback */

    background-color: #854811; background: url(images/linear_bg_2.png); background-repeat: repeat-x;

    /* Safari 4-5, Chrome 1-9 */

    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a82f7), to(#2F2727));

    /* Safari 5.1, Chrome 10+ */

    background: -webkit-linear-gradient(top, #2F2727, #1a82f7);

    /* Firefox 3.6+ */

    background: -moz-linear-gradient(top, #2F2727, #1a82f7);

    /* IE 10 */

    background: -ms-linear-gradient(top, #2F2727, #1a82f7);

    /* Opera 11.10+ */

    background: -o-linear-gradient(top, #2F2727, #1a82f7);

    }

.gradient-left-right {

/* fallback */

background-color: #1a82f7; background-image: url(images/linear_bg_1.png); background-repeat: repeat-y;

/* Safari 4-5, Chrome 1-9 */

    background: -webkit-gradient(linear, left top, right top, from(#1a82f7), to(#2F2727));

    /* Safari 5.1, Chrome 10+ */

    background: -webkit-linear-gradient(left, #2F2727, #1a82f7);

    /* Firefox 3.6+ */

    background: -moz-linear-gradient(left, #2F2727, #1a82f7);

    /* IE 10 */

    background: -ms-linear-gradient(left, #2F2727, #1a82f7);

    /* Opera 11.10+ */

    background: -o-linear-gradient(left, #2F2727, #1a82f7);

    }

.search-box {

  background-color: #759a40;

  padding: 2px;

}

.search-box-wrapper {

  box-sizing: border-box;

  position: absolute;

  right: 5px;

  top: 33px;

  width: 100%;

  z-index: 2;

}

 /* stop word breaks*/

.site-content article, .entry-content {

	word-wrap: normal;

-webkit-hyphens: none;

	-moz-hyphens: none;

	hyphens: none;

}

.hentry{

  position: relative;

}

.primary-navigation li:hover > a{

    background-color: #eee;

    }

button, .button, input[type="button"], input[type="reset"], input[type="submit"] {

  background-color: #A3c346;

    border: 1px solid #fff;

  }



button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {

  background-color: #7c7c8b;

  color: #fff;

}

.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {

  color: #333;

  font-weight: normal;

}

.primary-navigation li:hover > a, .primary-navigation li.focus > a {

  background-color: transparent;

  color: #333;

}

.search-toggle {

  background-color: #999;

  cursor: pointer;

  float: right;

  height: 48px;

  margin-right: 38px;

  text-align: center;

  width: 48px;

}

.search-toggle:hover, .search-toggle.active {

  background-color: #333;

}

.site-header {

  background-color: #fff;

  max-width: 100%;

  position: relative;

  width: 100%;

  z-index: 4;

}

.site-title a, .site-title a:hover {

  color: #fff;

}

.site-navigation a {

  color: #fff;

  display: block;

  padding: 0 12px;

  text-transform: lowercase;

  white-space: nowrap;

}

.primary-navigation .menu-item-has-children > a::after, .primary-navigation .page_item_has_children > a::after {

   display: none;

}

.mobile-only {

    display: none;

    }

.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {

  margin-left: 0;

}

a {

	color: #A3c346;

	text-decoration: none;

}

.primary-navigation li:hover > a, .primary-navigation li.focus > a {

  background-color: transparent;

  border: none;

  font-weight:normal;

}

.primary-navigation ul ul a:hover,

.primary-navigation ul ul li.focus > a {

	background-color: #fff;

}

.search .entry-title {

  font-size: 1.3em;

  padding: 6px 0;

}

.search .page-header {

  margin: 2em 0 0 0;

}

h2.result-title {

  margin: 20px 0 10px 0;

}

.full-width .site-content .entry-summary {

  padding: 0;

}

.search .site-content .hentry {

  padding: 0 4.5%;

    border-bottom: 1px solid rgba(0, 0, 0, 0.1);

    border-top: none;

}

.search-everything-highlight-color {

  background-color: #878904 !important;

  color: #fff;

  padding: 2px 4px;

}

.search .entry-title {

  font-size: 1.3em;

  padding: 6px 0 13px;

  text-transform: none;

}

.search .site-content {

  padding-bottom: 2em;

}

.primary-navigation {

  font-size: 15px;

  margin: 0 1px 0 0;

  padding: 0;

  width: 100%;

  background-color:#A3c346;

}

.header-main {

  padding: 0;

  min-height:0;

}

.primary-navigation .nav-menu {

  /*border-bottom: 1px solid #fff;*/

  display: block;

  /*text-align: center;*/

}

.primary-navigation ul ul {

  background-color: #a3c346;

  text-align: center;

  top: 25px;

}

.primary-navigation ul ul a {

  padding: 6px 12px;

  white-space: normal;

  width: 176px;

}

#mobile_fone {

  color: #a3c346;

  float: right;

  font-size: 20px;

  margin-right: 0;

  padding-top: 0.6em;

  text-align: right;

  width: 170px;

}

#socialmediaicons {

  margin-left: 4px;

  margin-top: 4px;

}

#socialmediaicons .at16nc {

  display: block;

  height: 16px;

  line-height: 16px !important;

  overflow: hidden;

  margin-left: 7px;

  text-align: center;

}

#mobile_fone img {

	float:left;

	}

#mobile_fone a {

	color:#A3c346;

	}

#call-icon {

  margin: 7px 0 0 13px;

}

/** site specific styles **/

/*#slideshow-wrapper {

  max-width: 1000px;

  margin: 0 auto;

}*/





textarea {

  width: 84%;

}

.entry-content h1:first-child, .entry-content h2:first-child, .entry-content h3:first-child, .entry-content h4:first-child, .entry-content h5:first-child, .entry-content h6:first-child, .entry-summary h1:first-child, .entry-summary h2:first-child, .entry-summary h3:first-child, .entry-summary h4:first-child, .entry-summary h5:first-child, .entry-summary h6:first-child, .page-content h1:first-child, .page-content h2:first-child, .page-content h3:first-child, .page-content h4:first-child, .page-content h5:first-child, .page-content h6:first-child, .entry-title {

  color: #a3c346;

  /*font-family: Monda,"Myriad Pro",Verdana,Arial,sans-serif;*/

  font-family: lato,sans-serif;

  font-size: 23px;

  margin-top: 9px;

}

.entry-title {

  font-weight: normal;

  line-height: 1.09091;

  margin: 0;

  text-transform: none;

}

#slideshow-wrapper .flex-control-thumbs img {

  opacity: 1;

    -webkit-filter: grayscale(100%);

       	filter: grayscale(100%);

}

#slideshow-wrapper .flex-control-thumbs img:hover{

    -webkit-filter: grayscale(0);

       	filter: grayscale(0);

}

/**  EOF meta slideshow **/

.sproject-details {

  float: left;

  font-weight: bold;

  margin-right: 3%;

  min-width: 100px;

  width: 30%;

}

.sproject-description {

  float: left;

  width: 64%;

}

.single .content-area {

  padding-top: 0;

}

.sproject-cta {

    background-color: #a3c346;

  border: 1px solid #a3c346;

  border-radius: 4px;

  font-weight: bold;

  margin: 0 0 0 6%;

  padding: 1em 0;

  text-align: center;

  width: 100px;

}

.sproject-cta > a {

  color: #fff;

}

.projects-item img.wp-post-image {

  float: left;

  margin: 0 40px 0 0;

}

.projects-item {

  border: none;

  border-radius: 3px;

  float: left;

  margin: 0 2% 20px 0;

  padding: 1%;

  width: 100%;

}

.projects-item p{

    margin-bottom: 0;

}

.projects-item h3 {

  clear: none;

  font-size: 18px;

  font-weight: bold;

  margin: 10px 0 0.5em;

}

.entry-content a, .entry-summary a, .page-content a, .comment-content a {

  text-decoration: none;

}

a:active, a:hover {

  color: #a3c346;

  text-decoration: underline !important;

}

.sproject-siblings {

  clear: both;

}

.sproject-siblings {

  border-top: 1px solid #999;

  clear: both;

  padding: 20px 0 0 0%;



}

h1, h2, h3, h4, h5, h6 {

  clear: both;

  font-weight: normal;

  margin: 36px 0 12px;

}

h5{

    margin:0 0 10px;

}

input, textarea {

  border: 1px solid rgba(0, 0, 0, 0.4);

}

span.wpcf7-not-valid-tip {

  color: #990000;

}

div.wpcf7-validation-errors {

  border: 2px solid #990000;

  color: #990000;

}

.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after {

   right: 12px;

  top: 16px;

 }

.addthis_default_style .addthis_separator, .addthis_default_style .at300b, .addthis_default_style .at4-icon, .addthis_default_style .at300bo, .addthis_default_style .at300m, .addthis_default_style .at300bs {

  float: right !important;

  padding: 0 4px!important;

}

.addthis_button_linkedin.at300b {

  padding-left: 0 !important;

}

.addthis_button_facebook.at300b {

  padding-right: 0 !important;

}

#slideshow-wrapper .metaslider .caption-wrap {

  background: #666 none repeat scroll 0 0;

  border-top: none;

  color: #fff;

  display: block;

  font-size: 17px;

  left: 0;

  line-height: 1.4em;

  margin: 0;

  opacity: 0.8;

  position: absolute;

  text-align: center;

  width: 100%;

}

.menu-main-container {

  margin: 0 auto;

  max-width: 1000px;

}

#menu-item-33 > a {

  padding-left: 0;

}

#menu-main {

	max-width: 744px;

    width: 100%;

	float: right;

	text-align: center;

}

#menu-main li:last-child {

  margin-right: 0;

}

#menu-main li:last-child > a {

  padding-right: 0;

}

.primary-navigation .menu-item-has-children > a, .primary-navigation .page_item_has_children > a {

  padding-right: 21%;

}

.metaslider .caption-wrap {

  background: none repeat scroll 0 0 white;

  bottom: -40px;

  color: #333;

  opacity: 0.7;

  text-align: center;

}

#slideshow-wrapper ol.flex-control-nav {

  border-bottom: 2px solid #ccc;

  margin: 0 auto;

  padding-bottom: 20px;

  position: relative;

  width: 80%;

}

.home #slideshow-wrapper ol.flex-control-nav li {

  display: none;

}

#slideshow-wrapper .flex-direction-nav a.flex-next {

  text-indent: -100px;

}

#slideshow-wrapper .flex-direction-nav a.flex-prev {

  text-indent: 100px;

}

.full-width .archive-header, .full-width .comments-area, .full-width .image-navigation, .full-width .page-header, .full-width .page-content, .full-width .post-navigation, .full-width .site-content .entry-header, .full-width .site-content .entry-content, .full-width .site-content .entry-summary, .full-width .site-content footer.entry-meta {

  padding-left: 0;

  padding-right: 0;

}

#colophon #footer-contact .footer-contact-inner {

  float: right;

  text-align: right;

  width: 40%;

}

#footer-contact .email {

  /*text-align: right;*/

}

.full-width .archive-header, .full-width .comments-area, .full-width .image-navigation, .full-width .page-header, .full-width .page-content, .full-width .post-navigation, .full-width .site-content .entry-header, .full-width .site-content .entry-content, .full-width .site-content .entry-summary, .full-width .site-content footer.entry-meta {

  padding-left: 0;

  padding-right: 0;

}

.home-cta {

  float: left;

  width: 100%;

  margin-bottom: 30px;

}

.home-cta img, .projects-item img {

  float: left;

  margin: 0  3% 0 0;

    filter: grayscale(100%);

    -webkit-filter: grayscale(100%);



}

.home-cta h2 {

  clear: none;

  color: #a7c54d;

  font-size: 22px;

  margin: 10px 0 6px;

}

.home-cta a {

  color: #333;

}

.home-cta p{

  margin-bottom: 0;

}

.home-cta a:hover {

  color: #a7c54d;

}

.home-cta img:hover, .projects-item img:hover {

    filter: grayscale(0);

    -webkit-filter: grayscale(0);



}

.single .post-navigation .meta-nav {

  color: #a3c346;

  font-size: 100px;

  font-weight: 300;

  line-height: 0;

  text-transform: none;

  width: 170px;

  position: relative;

}

.meta-nav-title {

  display: block;

  font-size: 16px;

  position: absolute;

  top: 4px;

}

.single .post-navigation {

  left: 0;

  margin: 0 auto;

  max-width: 770px;

  padding: 0 10px;

  position: absolute;

  right: 0;

  top: 16px;

  width: 100%;

  z-index: 999;

}

.single .post-navigation a {

  border-bottom: medium none;

  padding: 0 0 17px;

  width: 100%;

  display: inline;



}

.single .post-navigation a:hover{

  font-weight: bold;

}

.nav-links {

  display: none;

  -moz-hyphens: none;

  border-top: none;

  word-wrap: normal;

}

.meta-nav.nav-prev {

  float: left;

}

.meta-nav.nav-next {

  float: right;

  text-align: right;

}

.meta-nav.nav-prev .meta-nav-title{

  left: 50px;

}

.meta-nav.nav-next .meta-nav-title{

  right: 50px;

}

.single #content .entry-header {

  background-color: transparent;

  margin-top: 0;

  padding-top: 0;

  text-align: center;

}

.single .post-navigation a:hover .meta-nav .meta-nav-title {

  font-weight: bold;

}

.site-content .entry-meta {

  background-color: transparent;

  margin-bottom: 8px;

}

#slideshow-wrapper .flex-control-paging li a {

  background: none repeat scroll 0 0 rgba(163, 195, 70, 1);

  border-radius: 0;

  box-shadow: none;

  cursor: pointer;

  display: block;

  height: 15px;

  text-indent: -9999px;

  width: 11px;

}

.flex-control-paging li a.flex-active {

  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4)!important;

  cursor: default;

}

#hcta5, #hcta6 {

  display: none;

}

.caption-title{

	margin: 0px;

	padding: 10px;

	width:30%;

	float: left;

	text-align: left !important;

    font-weight:bold;

}

blockquote.aligncenter, img.aligncenter, .wp-caption.aligncenter {

  margin-bottom: 0;

  margin-top: 0;

}

.caption-text {

	margin: 0px;

	padding: 10px;

	width:60%;

	float: right;

	text-align: right !important;

	font-size:90%

}

.page-id-8 #page .entry-content, .page-id-8 #page #second-column {

  float: none;

  padding-top: 35px;

  width: 90%;

}

.contact-wrapper {

  border: 1px solid #333;

  border-radius: 4px;

  float: left;

  font-weight: bold;

  padding: 15px 20px 10px;

  width: 30%;

}

#mark-contact {

  margin-right: 12%;

}

.contact-wrapper > p {

  margin-bottom: 4px;

  line-height: 1.5;

}

.contactform-wrapper {

  float: left;

  width: 45%;

}

#contact-fields > p {

  margin-bottom: 10px;

}

#contact-fields {

  margin-right: 10%;

}

.page-id-8 #main #second-column {

  box-sizing: border-box;

  /*overflow: auto;*/

  padding: 46px 0 46px 46px;

  width: 100%;

}

.page-id-8 textarea {

  width: 100%;

}

.addtoany_list a {

  padding: 0 0 0 8px;

}

.single-projects #slideshow-wrapper {

  margin-bottom: 40px;

}

.page-id-8 .entry-content > h5 {

  color: #000;

  font-size: 18px;

}

div.wpcf7-response-output {

  clear: both;

}

.filmstrip .flex-direction-nav {

  display: none;

}

#contact-1 {

  float: left;

  width: 50%;

  padding-top: 20px;

  font-weight: bold;

}

#contact-2 {

  font-weight: bold;

}

#second-column .wpcf7 {

  margin-top: 40px;

}

.widget {

     font-size: 15px;

     hyphens: auto;

    word-wrap: normal;

   }

/** EOF site specific styles **/



/***************** CHROME styles *********************************************/

@media screen and (-webkit-min-device-pixel-ratio:0) {

  Body {

    /*font-size: 12px!important;*/

    }

  }

/********************EOF chrome styles ****************************************/



/************ RESPONSIVE STYLES - LEAVE AT END OF STYLE SHEET *************/



@media only screen and (max-width: 1000px){



  .header-image

  {

	margin: 10px 0;

  }

  #menu-main

  {

	max-width: 100%;

  }

  .site-navigation a {

    padding: 0 17%;

    }



  #header-top {

    padding: 0 15px;

  }

  .site-navigation  {

    padding: 0  0 0 2%;

  }

  .site-main {

    padding: 0 20px;

  }

}

@media only screen and (max-width: 980px) {

    #colophon #metawidget {

          float: left;

        }



  #footer-contact {

    /*padding: 0 2%;*/

    width: 96%;

  }

}

@media only screen and (max-width: 900px){

    .mobile-only{

        display: inline;

        }

    .not-mobile{

        display: none;

        }

    }



@media only screen and (max-width: 880px) {

  .site-navigation a {

    padding: 0 11%;

  }

  .home-cta img {

    float: none;

    margin: 0 3% 0 0;

  }

}

@media only screen and (max-width: 800px){

  .projects-item img.wp-post-image {

    float: none;

    margin: 0;

  }

    #slideshow-wrapper .flex-direction-nav a {

          padding: 20% 0;

           }

    #contact-1 {

      float: none;

      font-weight: bold;

      margin-bottom: 40px;

      padding-top: 20px;

      width: 100%;

    }

    #contact-2 {

     line-height: 2;

    }

}

@media only screen and (max-width:790px){

    #page {

     margin: 0 auto;

     }

}

@media only screen and (max-width: 770px){



  #mobile_fone {

    float: none;

    margin-bottom: 12px;

    padding-top: 0;

    text-align: left;

    width: 71%;

      overflow: auto;

  }

  .phone-numbers {

    float: left;

    max-width: 200px;

  }



    #socialmediaicons {

      float: right;

      margin-left: 0;

      margin-top: 0;

      padding-top: 6px;

    }

  #call-icon {

    margin: 6px 4px 0 2px;

  }

    #colophon #footer-contact .footer-contact-inner {

       width: 50%;

    }

    .single #content .entry-header {

      padding-top: 60px;

     }

    .addtoany_list a {

      padding: 0 0 0 10px;

     }

}

@media only screen and (max-width:680px){

    #slideshow-wrapper .flex-direction-nav a {

      padding: 0;

    }

}

@media only screen and (max-width: 640px) {

  .single .post-navigation {

    position: relative;

    right: 0;

    top: 16px;

   }

}

@media only screen and (max-width: 600px) {

    .cta {

      float: none;

      margin: 0 auto 1em;

      padding: 2%;

      width: 80%;

    }

    .cta:last-child {

      margin-right: auto;

    }

    #slideshow-wrapper .metaslider .caption-wrap {

      display: none;

    }

  .fone {

    width: 90%;

  }

    #top-text {

      display: block;

      margin: 0 auto;

      position: relative;

      top: 0;

      width: 80%;

    }

    #top-content #top-image {

      display: none;

      }

    #threecol-wrapper .col {

      float: left;

      margin: 0 4%;

      width: 90%;

    }

    #wpadminbar {

      position: fixed!important;

    }

    #two-col-wrapper .entry-content, #second-column {

      width: 90%;

    }

    #onecol-2sidebars-wrapper .entry-content {

      margin: 0 2% !important;

      width: 93% !important;

    }

    #onecol-2sidebars-wrapper #second-column, #onecol-2sidebars-wrapper #third-column {

      float: none;

      margin-left: 0;

      padding: 0 3%;

      width: 95%;

    }

  #footer-contact .email {

    text-align: left;

    clear: both;

  }

    #colophon #footer-contact .footer-contact-inner {

      clear: both;

      float: none;

      text-align: left;

      width: 80%;

        margin-bottom: 30px;

        min-width: 400px;

    }

    .fone1, .fone2 {

      margin-bottom: 20px;

    }

    #footer-widget .widget {

      margin-bottom: 20px;

     }

    #slideshow-wrapper .flex-direction-nav a {

      padding: 30% 0;

    }

    #slideshow-wrapper .metaslider .flexslider .flex-direction-nav .flex-next {

      text-indent: -14%;

    }

    .single #content .entry-header {

      clear: both;

      padding-top: 24px;

    }

    #slideshow-wrapper .metaslider .flexslider {

           width: 100%;

    }

    .contactform-wrapper {

      float: none;

      width: 90%;

    }

    .page-id-8 #main #second-column {

      padding: 46px 0 46px 29px;

      width: 100%;

    }

    #footer-contact {

      padding: 25px 20px 0 20px;

      }

}

@media only screen and (max-width: 480px) {

  #mobile_fone {

     width: 92%;

  }

  .sproject-description {

    float: left;

    width: 90%;

  }

    #slideshow-wrapper .metaslider .flexslider .flex-direction-nav .flex-next {

      text-indent: -16%;

    }

    #slideshow-wrapper .flex-direction-nav a {

      padding: 24% 0;

    }

    .sproject-details {

      float: left;

      font-weight: bold;

      margin-right: 3%;

      min-width: 100px;

      width: 68%;

    }

    .single #content .entry-header {

         clear: both;

         padding-top: 80px;

       }

}

@media only screen and (max-width: 320px) {

    #slideshow-wrapper .metaslider .flexslider .flex-direction-nav .flex-next {

         text-indent: -18%;

       }

}

/*************** END OF MOBILE STYLES ***************************************/


#nav_menu-2 li {
	float: left;
	margin-right: 10px;
}

#colophon #footer-contact .footer-contact-inner {
	margin-top: -40px;
}

.footer-contact-inner .email {
	margin: -50px 0px 20px -100px;
}

@media only screen and (max-width: 800px){
	.footer-contact-inner .email {
	margin: 0px 0px 20px 0px;
}
	
	#colophon #footer-contact .footer-contact-inner {
		min-width: inherit;
	}
	
	#nav_menu-2 li {
		text-align: center;
		padding-top: 0px;
		padding-bottom: 0px;
}
	
	.fone2 {
		margin-bottom: 0px;
		margin-top: 20px;
	}
	
	#footer-contact > div {
		margin-bottom: 20px;
	}

}
	
	
	
	